LUXCorerender beta 2.4 refusing to install in blender 2.83 official build

Use this forum for general user support and related questions.
Post Reply
Pro Effects MAX
Posts: 1
Joined: Thu Jul 23, 2020 5:50 pm

LUXCorerender beta 2.4 refusing to install in blender 2.83 official build

Post by Pro Effects MAX » Thu Jul 23, 2020 5:58 pm

I got the beta 2.4 edition because I was told that it would work in blender 2.83 and when I went to install it, it wouldn't install and came up with this error:
Screen Shot 2020-07-23 at 12.51.03 PM.png
Why?

User avatar
Dade
Developer
Posts: 4496
Joined: Mon Dec 04, 2017 8:36 pm
Location: Italy

Re: LUXCorerender beta 2.4 refusing to install in blender 2.83 official build

Post by Dade » Thu Jul 23, 2020 6:06 pm

This may have already been fixed, can you try to install a daily build ? viewtopic.php?f=9&t=736
Support LuxCoreRender project with salts and bounties

User avatar
Theo_Gottwald
Posts: 76
Joined: Fri Apr 24, 2020 12:01 pm

Re: LUXCorerender beta 2.4 refusing to install in blender 2.83 official build

Post by Theo_Gottwald » Thu Jul 23, 2020 8:24 pm

My Luxcore was already installed when i updated Blender to 2.83.3 and it works without problems.
Also the Online Library works.
Register @Dreamstime and sell your Renderings to the world.

Post Reply